---
references:
- id: AlderIntroduction2004
  archive: Calibre
  author:
    - family: Alder
      given: Michael
  citation-key: AlderIntroduction2004
  issued:
    - year: 2004
      month: 1
      day: 1
  language: eng
  title: An Introduction to Complex Analysis for Engineers
  type: book

- id: ArnoldOrdinary1978
  archive: Calibre
  author:
    - family: Arnold
      given: V. I.
    - family: Silverman
      given: Richard A.
  citation-key: ArnoldOrdinary1978
  ISBN: 978-0-262-51018-9
  issued:
    - year: 1978
      month: 7
      day: 15
  language: eng
  publisher: MIT Press
  title: Ordinary Differential Equations
  type: book

- id: AscherNumerical2008
  author:
    - family: Ascher
      given: Uri M.
  citation-key: AscherNumerical2008
  collection-number: '5'
  collection-title: Computational science and engineering
  event-place: Philadelphia, Pa
  ISBN: 978-0-89871-652-8 978-0-87891-652-8
  issued:
    - year: 2008
  language: eng
  number-of-pages: '395'
  publisher: SIAM, Soc. for Industrial and Applied Mathematics
  publisher-place: Philadelphia, Pa
  title: Numerical methods for evolutionary differential equations
  type: book

- id: AstromFeedback2008
  accessed:
    - year: 2018
      month: 8
      day: 8
  author:
    - family: Åström
      given: Karl J
    - family: Murray
      given: Richard M
    - literal: EBL
  citation-key: AstromFeedback2008
  event-place: Princeton
  ISBN: 978-1-4008-2873-9 978-0-691-13576-2
  issued:
    - year: 2008
  language: English
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'Feedback systems: an introduction for scientists and engineers'
  type: book
  URL: http://www.cds.caltech.edu/~murray/amwiki

- id: BorthwickIntroduction2016
  author:
    - family: Borthwick
      given: David
  call-number: '515.353'
  citation-key: BorthwickIntroduction2016
  collection-title: Universitext
  DOI: 10.1007/978-3-319-48936-0
  edition: 1st ed. 2016
  event-place: Cham
  ISBN: 978-3-319-48936-0
  issued:
    - year: 2016
  number-of-pages: '1'
  publisher: 'Springer International Publishing : Imprint: Springer'
  publisher-place: Cham
  title: Introduction to Partial Differential Equations
  type: book

- id: BorziComputational2012
  author:
    - family: Borzì
      given: Alfio
    - family: Schulz
      given: Volker
  call-number: QA402.5 .B655 2012
  citation-key: BorziComputational2012
  collection-title: Computational science and engineering series
  contributor:
    - family: Society for Industrial and Applied Mathematics
      given: ''
  event-place: Philadelphia
  ISBN: 978-1-61197-204-7
  issued:
    - year: 2012
  number-of-pages: '282'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: >-
    Computational optimization of systems governed by partial differential
    equations
  type: book

- id: ChenNeural2018
  accessed:
    - year: 2019
      month: 1
      day: 29
  author:
    - family: Chen
      given: Tian Qi
    - family: Rubanova
      given: Yulia
    - family: Bettencourt
      given: Jesse
    - family: Duvenaud
      given: David K
  citation-key: ChenNeural2018
  container-title: Advances in Neural Information Processing Systems 31
  editor:
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Larochelle
      given: H.
    - family: Grauman
      given: K.
    - family: Cesa-Bianchi
      given: N.
    - family: Garnett
      given: R.
  issued:
    - year: 2018
  page: 6572–6583
  publisher: Curran Associates, Inc.
  title: Neural Ordinary Differential Equations
  type: paper-conference
  URL: http://papers.nips.cc/paper/7892-neural-ordinary-differential-equations.pdf

- id: DandekarBayesian2021
  accessed:
    - year: 2021
      month: 7
      day: 12
  author:
    - family: Dandekar
      given: Raj
    - family: Chung
      given: Karen
    - family: Dixit
      given: Vaibhav
    - family: Tarek
      given: Mohamed
    - family: Garcia-Valadez
      given: Aslan
    - family: Vemula
      given: Krishna Vishal
    - family: Rackauckas
      given: Chris
  citation-key: DandekarBayesian2021
  container-title: arXiv:2012.07244 [cs]
  issued:
    - year: 2021
      month: 3
      day: 3
  title: Bayesian Neural Ordinary Differential Equations
  type: article-journal
  URL: http://arxiv.org/abs/2012.07244

- id: HairerGeometric2010
  author:
    - family: Hairer
      given: E.
    - family: Lubich
      given: Christian
    - family: Wanner
      given: Gerhard
  call-number: QA299.3 .H35 2010
  citation-key: HairerGeometric2010
  collection-number: '31'
  collection-title: Springer series in computational mathematics
  edition: 2nd ed
  event-place: Heidelberg ; New York
  ISBN: 978-3-642-05157-9
  issued:
    - year: 2010
  number-of-pages: '644'
  publisher: Springer
  publisher-place: Heidelberg ; New York
  title: >-
    Geometric numerical integration: structure-preserving algorithms for
    ordinary differential equations
  type: book

- id: HairerSolving2009
  author:
    - family: Hairer
      given: E.
    - family: Nørsett
      given: S. P.
    - family: Wanner
      given: Gerhard
  call-number: QA371 .H334 2009
  citation-key: HairerSolving2009
  collection-number: '8'
  collection-title: Springer series in computational mathematics
  edition: 2nd rev. ed
  event-place: Heidelberg ; London
  ISBN: 978-3-540-56670-0 978-3-642-05163-0 978-3-540-78862-1
  issued:
    - year: 2009
  number-of-pages: '528'
  publisher: Springer
  publisher-place: Heidelberg ; London
  title: 'Solving ordinary differential equations I: nonstiff problems'
  type: book

- id: HairerSolving2010
  author:
    - family: Hairer
      given: Ernst
    - family: Wanner
      given: Gerhard
    - family: Hairer
      given: Ernst
  citation-key: HairerSolving2010
  collection-number: E. Hairer ; 2
  edition: 2., rev. ed., corrected printing, 1. softcover printing
  event-place: Berlin
  ISBN: 978-3-642-05220-0
  issued:
    - year: 2010
  language: eng
  number-of-pages: '614'
  publisher: Springer
  publisher-place: Berlin
  title: >-
    Solving ordinary differential equations 2: Stiff and differential-algebraic
    problems
  type: book

- id: LoggAutomated2012
  author:
    - family: Logg
      given: Anders
    - family: Mardal
      given: Kent-Andre
    - family: Wells
      given: Garth N.
    - literal: others
  citation-key: LoggAutomated2012
  DOI: 10.1007/978-3-642-23099-8
  ISBN: 978-3-642-23098-1
  issued:
    - year: 2012
  publisher: Springer
  title: Automated solution of differential equations by the finite element method
  type: book

- id: LyonsDifferential2007
  accessed:
    - year: 2019
      month: 2
      day: 10
  author:
    - family: Lyons
      given: Terry J.
    - family: Caruana
      given: Michael
    - family: Lévy
      given: Thierry
  citation-key: LyonsDifferential2007
  collection-title: Lecture Notes in Mathematics
  ISBN: 978-3-540-71284-8
  issued:
    - year: 2007
  number-of-pages: xviii+109
  publisher: Springer, Berlin
  title: Differential equations driven by rough paths
  type: book
  URL: https://mathscinet.ams.org/mathscinet-getitem?mr=2314753
  volume: '1908'

- id: ReidAdvanced2015
  archive: Calibre
  author:
    - family: Reid
      given: Homer
  citation-key: ReidAdvanced2015
  issued:
    - year: 2015
      month: 1
      day: 20
  title: Advanced Analytic 18.305 Methods in Science and Engineering
  type: book
...
